ul {padding-inline-start: 0px;}




/* Extra large devices (large laptops and desktops, 1080px and up) */

@media (min-width: 1038px), print {

.herostory01 {
    height: 580px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
	background-image: url(../images/hero_bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herocontent01 {
    width: 100%;
	max-width: 1200px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: auto;
	margin-left: auto;
}

.herotitle01 {
	vertical-align: top;	
	display: inline-block;
	padding-top: 45px;
}

.HT0101 {
	font-family: 'Open Sans', sans-serif;
    font-size: 65px;
	color: #424242;
	text-align: left;
	display: block;
	margin: 0px;
	line-height: 80px;
	padding-bottom: 25px;
}

.HT0102 {
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
	color: #424242;
	text-align: left;
	display: block;
	margin: 0px;
	padding-bottom: 0px;
}

.HT0103 {
	font-family: 'Open Sans', sans-serif;
    font-size: 36px;
    font-weight: 800;
	color: #424242;
	text-align: left;
	display: block;
	text-transform: uppercase;
	margin: 0px;
}

.HT0104 {
	font-family: 'Open Sans', sans-serif;
    font-size: 21px;
	color: #424242;
	text-align: left;
	display: block;
	margin: 0px;
}

.HTCTA {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 48px;
    background-color: #F08D2E;
    width: 195px;
    height: 45px;
    align-content: center;
    margin-top: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    display: block;
    vertical-align: bottom;
}

.heroimage01 {
	width: 241px;
	float: right;
	margin-right: 1.2vw;

}

.HEROIMG01 {
	width: 100%;
}

.herostory02 {
    margin-right: auto;
    margin-left: auto;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herotitle02{
	font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    font-weight: 400;
	color: #F08D2E;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 90px;
	padding-bottom: 50px;
}

.HC0201 {
	text-align: center;
	vertical-align: top;
}

.benefits {
display: inline-block;
padding-bottom: 50px;
}

.benefitsimg {
	height: 104px;
	width: 104px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
}

.benefitstxt {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
}

.herostory03 {
    margin-right: auto;
    margin-left: auto;
	background: rgb(121,170,189);
	background: radial-gradient(circle, rgba(121,170,189,1) 0%, rgba(138,184,203,1) 50%, rgba(121,170,189,1) 100%);
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herotitle03{
	font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    font-weight: 400;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 60px;
	padding-bottom: 20px;
}

.workplus {
	color: white;
	font-size: 100px;
	font-weight: 600;
	margin: 0;
}

.herosubtitle03 {
	font-weight: 600;
	font-size: 25px;
}

.HT0301 {
	font-family: 'Open Sans', sans-serif;
    font-size: 28px;
	text-transform: uppercase;
	font-weight: 900;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
	line-height: 80px;
	padding-bottom: 25px;
}
.steps {
	display: inline-block;
	width: 34%;
	vertical-align: top;
}
	
.stepsimg {
	/*height: 125px;*/
	width: 150px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
}
	
.stepstxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
}

.stepsarrow {
	height: 62px;
	width: 72px;
	display: inline-block;
	margin-left: 25px;
	margin-right: 25px;
}


.herostory04 {
    margin-right: auto;
    margin-left: auto;
	background: rgb(241,156,43);
	background: radial-gradient(circle, rgba(241,156,43,1) 0%, rgba(240,139,39,1) 100%);
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
	z-index: 4;
}

.herotitle04 {
	vertical-align: top;
    display: inline-block;
	width: 42%;
}

.herocontent04 {
	width: 100%;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: auto;
    margin-left: auto;
}

.HT0401 {
	font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    font-weight: 400;
	color: #ffffff;
	text-align: left;
	display: block;
	margin: 0px;
	padding-top: 40px;
}

 .HT0402 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-align: left;
	display: block;
	margin: 0px;
	padding-top: 18px;
	padding-bottom: 100px;
}

.bullet li {
    background: url(../images/carecheckmarc.svg) no-repeat;
    padding-left: 2.5em;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    color: #ffffff;
    margin-bottom: 35px;
    list-style: none;
    background-size: 30px;
}

.heroimage04 {
	height: 360px;
	width: 263px;
	float: right;
	margin-right: 10%;
}

.HEROIMG04 {
	height: 400px;
}

.herostory05 {
    height: 464px;
    margin-right: auto;
    margin-left: auto;
	background-color: #f0f0f0;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.HT0501 {
	font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    color: #424242;
    text-align: center;
    display: block;
    margin: 0px;
    padding-bottom: 25px;
    width: 52%;
    margin-right: auto;
    margin-left: auto;
}

.HT05CTA {
	margin-right: auto;
    margin-left: auto;
	font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    line-height: 48px;
    background-color: #F08D2E;
    width: 220px;
    height: 52px;
    align-content: center;
    margin-top: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    display: block;
    vertical-align: bottom;
}

.herostory06 {
    margin-right: auto;
    margin-left: auto;
	background-color: #ffffff;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.HC0601 {
	text-align: center;
	vertical-align: top;
}

.HC0602 {
	display: block;
	text-align: center;
	padding-bottom: 45px;
}

.videoborder {
	border-style: solid;
    border-width: 6px;
    border-color: #F08D2E;
	margin-bottom: 10px;
}

.community {
	display: inline-block;
    width: 200px;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 50px;
	}
	
.communityimg {
	height: 180px;
	width: 180px;
	margin-bottom: 10px;
}


.communitytitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
	font-weight: 800;
	}


.communitytxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
	}

a.herotext06 {
	font-size: 20px;
	text-decoration: underline;
	color: #F08D2E;
}

.commlink {
	margin-bottom: 50px;
}

.herostory07 {
	margin-right: auto;
	margin-left: auto;
	background: rgb(121,170,189);
	background: radial-gradient(circle, rgba(121,170,189,1) 0%, rgba(138,184,203,1) 50%, rgba(121,170,189,1) 100%);
	position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
	}

	.herocontent07 {
		width: 100%;
		max-width: 1200px;
		padding-left: 20px;
		padding-right: 20px;
		margin-right: auto;
		margin-left: auto;
		}

	.herotitle07 {
		vertical-align: top;
		display: inline-block;
		width: 49%;
	}

	.herotitle07 .bullet li {
		margin-bottom: 20px;
	}
	
	.HT0701 {
		font-family: 'Open Sans', sans-serif;
		font-size: 35px;
		font-weight: 400;
		color: #ffffff;
		text-align: left;
		display: block;
		margin: 0px;
		padding-top: 60px;
		padding-bottom: 30px;
	}

	.heroimage07 {
		width: 23%;
		margin-left: 10%;
		margin-right: 10%;
		display: inline-block;
	}

	.herostory08 {
		height: 450px;
   	 	margin-right: auto;
    	margin-left: auto;
    	position: relative;
		background-image: url(../images/questions_bg.png);
    	background-position: center top;
    	background-repeat: no-repeat;
    	background-size: cover;
		padding-bottom: 0px;
		padding-top: 0px;
	}

	.herotitle08{
		font-family: 'Open Sans', sans-serif;
		font-size: 54px;
		font-weight: 400;
		color: #6eabbe;
		text-align: center;
		display: block;
		margin: 0px;
		padding-top: 60px;
		padding-bottom: 20px;
	}
	
	.HT0801 {
		font-family: 'Open Sans', sans-serif;
		font-size: 20px;
		color: #424242;
		text-align: center;
		display: block;
		margin: 0px;
		padding-bottom: 25px;
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
	
	.HT08CTA {
		margin-right: auto;
		margin-left: auto;
		font-family: 'Open Sans', sans-serif;
		font-size: 22px;
		line-height: 48px;
		background-color: #6eabbe;
		width: 360px;
		height: 52px;
		align-content: center;
		margin-top: 16px;
		letter-spacing: 1px;
		text-align: center;
		color: #ffffff;
		font-weight: 400;
		display: block;
		vertical-align: bottom;
	}

	.herostory09 {
		margin-right: auto;
		margin-left: auto;
		position: relative;
		padding-bottom: 0px;
		padding-top: 0px;
		background-color: #f0f0f0;
		z-index: 3;
	}
	
	.herotitle09{
		font-family: 'Open Sans', sans-serif;
		font-size: 35px;
		font-weight: 400;
		color: #6eabbe;
		text-align: center;
		display: block;
		margin: 0px;
		padding-top: 90px;
		padding-bottom: 50px;
	}
	
	.HC0901 {
		text-align: center;
		vertical-align: top;
		padding-bottom: 50px;
	}

	a.herotext09 {
		color: #6eabbe;
		text-decoration: underline;
		font-size: 20px;
	}
	
	.results {
	display: inline-block;
	padding-bottom: 50px;
	}
	
	.resultsimg {
		height: 104px;
		width: 104px;
		margin-left: 40px;
		margin-right: 40px;
		margin-bottom: 10px;
	}
	
	.resultstxt {
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		color: #424242;
		text-align: center;
		display: block;
		margin: 0px;
		width: 250px;
	}
}


/* Medium devices (landscape tablets, 641px and up) */

@media (min-width: 826px) and (max-width: 1037px) {

.herostory01 {
    height: 580px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
	background-image: url(../images/hero_bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herocontent01 {
    width: 100%;
	max-width: 1200px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: auto;
	margin-left: auto;
}

.herotitle01 {
	vertical-align: top;	
	display: inline-block;
	padding-top: 45px;
}

.HT0101 {
	font-family: 'Open Sans', sans-serif;
    font-size: 65px;
	color: #424242;
	text-align: left;
	display: block;
	margin: 0px;
	line-height: 80px;
	padding-bottom: 25px;
}

.HT0102 {
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
	color: #424242;
	text-align: left;
	display: block;
	margin: 0px;
	padding-bottom: 0px;
}

.HT0103 {
	font-family: 'Open Sans', sans-serif;
    font-size: 36px;
    font-weight: 900;
	color: #424242;
	text-align: left;
	display: block;
	text-transform: uppercase;
	margin: 0px;
}

.HT0104 {
	font-family: 'Open Sans', sans-serif;
    font-size: 21px;
	color: #424242;
	text-align: left;
	display: block;
	margin: 0px;
}

.HTCTA {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 48px;
    background-color: #F08D2E;
    width: 195px;
    height: 45px;
    align-content: center;
    margin-top: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    display: block;
    vertical-align: bottom;
}

.heroimage01 {
	width: 241px;
	float: right;
	margin-right: -1vw;

}

.HEROIMG01 {
	width: 100%;
}

.herostory02 {
    margin-right: auto;
    margin-left: auto;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herotitle02{
	font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    font-weight: 400;
	color: #F08D2E;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 90px;
	padding-bottom: 50px;
}

.HC0201 {
	text-align: center;
	vertical-align: top;
}

.benefits {
display: inline-block;
padding-bottom: 50px;
}

.benefitsimg {
	height: 104px;
	width: 104px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
}

.benefitstxt {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
}

.herostory03 {
    margin-right: auto;
    margin-left: auto;
	background: rgb(121,170,189);
	background: radial-gradient(circle, rgba(121,170,189,1) 0%, rgba(138,184,203,1) 50%, rgba(121,170,189,1) 100%);
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herotitle03{
	font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    font-weight: 400;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 60px;
	padding-bottom: 20px;
}

.herosubtitle03 {
	font-weight: 600;
	font-size: 25px;
}

.HT0301 {
	font-family: 'Open Sans', sans-serif;
    font-size: 28px;
	text-transform: uppercase;
	font-weight: 900;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
	line-height: 80px;
	padding-bottom: 25px;
}
.steps {
	display: inline-block;
	width: 33%;
	vertical-align: top;
}
	
.stepsimg {
	width: 150px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
}
	
.stepstxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
}

.stepsarrow {
	height: 62px;
	width: 72px;
	display: inline-block;
	margin-left: 25px;
	margin-right: 25px;
}

.workplus {
	color: white;
	font-size: 100px;
	font-weight: 600;
	margin: 0;
}

.herostory04 {
    margin-right: auto;
    margin-left: auto;
	background: rgb(241,156,43);
	background: radial-gradient(circle, rgba(241,156,43,1) 0%, rgba(240,139,39,1) 100%);
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
	z-index: 4;
}

.herotitle04 {
	vertical-align: top;
    display: inline-block;
	width: 42%;
}

.herocontent04 {
	width: 100%;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: auto;
    margin-left: auto;
}

.HT0401 {
	font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    font-weight: 400;
	color: #ffffff;
	text-align: left;
	display: block;
	margin: 0px;
	padding-bottom: 50px;
	margin-top: 30px;
}

.HT0402 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-align: left;
	display: block;
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 73px;
}

.bullet li {
    background: url(../images/carecheckmarc.svg) no-repeat;
    padding-left: 2.5em;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    color: #ffffff;
    margin-bottom: 35px;
    list-style: none;
    background-size: 30px;
}

.heroimage04 {
	height: 360px;
	width: 263px;
	float: right;
	margin-right: 10%;
}

.HEROIMG04 {
	height: 518px;
}

.herostory05 {
    height: 464px;
    margin-right: auto;
    margin-left: auto;
	background-color: #f0f0f0;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.HT0501 {
	font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    color: #424242;
    text-align: center;
    display: block;
    margin: 0px;
    padding-bottom: 25px;
    width: 52%;
    margin-right: auto;
    margin-left: auto;
}

.HT05CTA {
	margin-right: auto;
    margin-left: auto;
	font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    line-height: 48px;
    background-color: #F08D2E;
    width: 220px;
    height: 52px;
    align-content: center;
    margin-top: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    display: block;
    vertical-align: bottom;
}

.herostory06 {
    margin-right: auto;
    margin-left: auto;
	background-color: #ffffff;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.HC0601 {
	text-align: center;
	vertical-align: top;
}

.HC0602 {
	display: block;
	text-align: center;
	padding-bottom: 45px;
}

.videoborder {
	border-style: solid;
    border-width: 6px;
    border-color: #F08D2E;
	margin-bottom: 10px;
}

.community {
	display: inline-block;
    width: 200px;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 50px;
	}
	
.communityimg {
	height: 180px;
	width: 180px;
	margin-bottom: 10px;
}


.communitytitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
	font-weight: 800;
	}


.communitytxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
	}

a.herotext06 {
	font-size: 20px;
	text-decoration: underline;
	color: #F08D2E;
}

.commlink {
	margin-bottom: 50px;
}

.herostory07 {
	margin-right: auto;
	margin-left: auto;
	background: rgb(121,170,189);
	background: radial-gradient(circle, rgba(121,170,189,1) 0%, rgba(138,184,203,1) 50%, rgba(121,170,189,1) 100%);
	position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
	}

	.herocontent07 {
		width: 100%;
		max-width: 1200px;
		padding-left: 20px;
		padding-right: 20px;
		margin-right: auto;
		margin-left: auto;
		}

	.herotitle07 {
		vertical-align: top;
		display: inline-block;
		width: 49%;
	}

	.herotitle07 .bullet li {
		margin-bottom: 20px;
	}
	
	.HT0701 {
		font-family: 'Open Sans', sans-serif;
		font-size: 35px;
		font-weight: 400;
		color: #ffffff;
		text-align: left;
		display: block;
		margin: 0px;
		padding-top: 60px;
		padding-bottom: 30px;
	}

	.heroimage07 {
		width: 34%;
		margin-left: 5%;
		margin-right: 10%;
		display: inline-block;
	}

	.herostory08 {
		height: 450px;
   	 	margin-right: auto;
    	margin-left: auto;
    	position: relative;
		background-image: url(../images/questions_bg.png);
    	background-position: center top;
    	background-repeat: no-repeat;
    	background-size: cover;
		padding-bottom: 0px;
		padding-top: 0px;
	}

	.herotitle08{
		font-family: 'Open Sans', sans-serif;
		font-size: 54px;
		font-weight: 400;
		color: #6eabbe;
		text-align: center;
		display: block;
		margin: 0px;
		padding-top: 60px;
		padding-bottom: 20px;
	}
	
	.HT0801 {
		font-family: 'Open Sans', sans-serif;
		font-size: 20px;
		color: #424242;
		text-align: center;
		display: block;
		margin: 0px;
		padding-bottom: 25px;
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
	
	.HT08CTA {
		margin-right: auto;
		margin-left: auto;
		font-family: 'Open Sans', sans-serif;
		font-size: 22px;
		line-height: 48px;
		background-color: #6eabbe;
		width: 360px;
		height: 52px;
		align-content: center;
		margin-top: 16px;
		letter-spacing: 1px;
		text-align: center;
		color: #ffffff;
		font-weight: 400;
		display: block;
		vertical-align: bottom;
	}

	.herostory09 {
		margin-right: auto;
		margin-left: auto;
		position: relative;
		padding-bottom: 0px;
		padding-top: 0px;
		background-color: #f0f0f0;
		z-index: 3;
	}
	
	.herotitle09{
		font-family: 'Open Sans', sans-serif;
		font-size: 35px;
		font-weight: 400;
		color: #6eabbe;
		text-align: center;
		display: block;
		margin: 0px;
		padding-top: 90px;
		padding-bottom: 50px;
	}
	
	.HC0901 {
		text-align: center;
		vertical-align: top;
		padding-bottom: 50px;
	}

	a.herotext09 {
		color: #6eabbe;
		text-decoration: underline;
		font-size: 20px;
	}
	
	.results {
	display: inline-block;
	padding-bottom: 50px;
	}
	
	.resultsimg {
		height: 104px;
		width: 104px;
		margin-left: 40px;
		margin-right: 40px;
		margin-bottom: 10px;
	}
	
	.resultstxt {
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		color: #424242;
		text-align: center;
		display: block;
		margin: 0px;
		width: 250px;
	}



}
	
/* Small devices (portrait tablets and large phones, 680px and up) */

@media screen and (min-width: 706px) and (max-width: 825px) {


.herostory01 {
    margin-right: auto;
    margin-left: auto;
    position: relative;
	background-image: url(../images/hero_bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herocontent01 {
	width: 100%;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 49px;
}

.herotitle01 {
	vertical-align: top;	
	display: inline-block;
	padding-top: 45px;
}

.HT0101 {
	font-family: 'Open Sans', sans-serif;
    font-size: 55px;
    color: #424242;
    text-align: left;
    display: block;
    margin: 0px;
    line-height: 60px;
    padding-bottom: 25px;
}

.HT0102 {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
	color: #424242;
	text-align: left;
	display: block;
	margin: 0px;
	padding-bottom: 0px;
}

.HT0103 {
	font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    font-weight: 900;
    color: #424242;
    text-align: left;
    display: block;
    text-transform: uppercase;
    margin: 0px;
    padding-bottom: 10px;
}

.HT0104 {
	font-family: 'Open Sans', sans-serif;
    font-size: 19px;
	color: #424242;
	text-align: left;
	display: block;
	margin: 0px;
}

.HTCTA {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 48px;
    background-color: #F08D2E;
    width: 195px;
    height: 45px;
    align-content: center;
    margin-top: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    display: block;
    vertical-align: bottom;
}

.heroimage01 {
	width: 198px;
    float: right;
    margin-right: 1.2vw;

}

.HEROIMG01 {
	width: 100%;
}

.herostory02 {
    margin-right: auto;
    margin-left: auto;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herotitle02{
	font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: 400;
	color: #F08D2E;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 90px;
	padding-bottom: 50px;
}

.HC0201 {
	text-align: center;
	vertical-align: top;
}

.benefits {
display: inline-block;
padding-bottom: 50px;
}

.benefitsimg {
	height: 104px;
	width: 104px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
}

.benefitstxt {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
}

.herostory03 {
    margin-right: auto;
    margin-left: auto;
	background: rgb(121,170,189);
	background: radial-gradient(circle, rgba(121,170,189,1) 0%, rgba(138,184,203,1) 50%, rgba(121,170,189,1) 100%);
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herotitle03{
	font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: 400;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 60px;
	padding-bottom: 20px;
}

.herosubtitle03 {
	font-weight: 600;
	font-size: 23px;
}

.HT0301 {
	font-family: 'Open Sans', sans-serif;
    font-size: 28px;
	text-transform: uppercase;
	font-weight: 900;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
	line-height: 80px;
	padding-bottom: 25px;
}
.steps {
	display: inline-block;
	width: 33%;
	vertical-align: top;
}
	
.stepsimg {
	width: 150px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
}
	
.stepstxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
}

.stepsarrow {
	height: 62px;
	width: 72px;
	margin-top: 20px;
	display: inline-block;
	margin-left: 25px;
	margin-right: 25px;
}

.workplus {
	color: white;
	font-size: 100px;
	font-weight: 600;
	margin: 0;
	margin-top: -30px;
}

.herostory04 {
    margin-right: auto;
    margin-left: auto;
	background: rgb(241,156,43);
	background: radial-gradient(circle, rgba(241,156,43,1) 0%, rgba(240,139,39,1) 100%);
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
	z-index: 4;
}

.herotitle04 {
	vertical-align: top;
    display: inline-block;
	width: 55%;
}

.herocontent04 {
	width: 100%;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: auto;
    margin-left: auto;
}

.HT0401 {
	font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: 400;
	color: #ffffff;
	text-align: left;
	display: block;
	margin: 0px;
	padding-bottom: 50px;
	margin-top: 30px;
	white-space: nowrap;
}

.HT0402 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-align: left;
	display: block;
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 78px;
}

.bullet li {
    background: url(../images/carecheckmarc.svg) no-repeat;
    padding-left: 2.5em;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 32px;
    list-style: none;
    background-size: 26px;
}

.heroimage04 {
	width: 205px;
    display: inline-block;
	padding-left: 5%;
}

.HEROIMG04 {
	height: 400px;
}

.herostory05 {
    height: 464px;
    margin-right: auto;
    margin-left: auto;
	background-color: #f0f0f0;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.HT0501 {
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #424242;
    text-align: center;
    display: block;
    margin: 0px;
    padding-bottom: 25px;
    width: 52%;
    margin-right: auto;
    margin-left: auto;
}

.HT05CTA {
	margin-right: auto;
    margin-left: auto;
	font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    line-height: 48px;
    background-color: #F08D2E;
    width: 220px;
    height: 52px;
    align-content: center;
    margin-top: 16px;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    display: block;
    vertical-align: bottom;
}

.herostory06 {
    margin-right: auto;
    margin-left: auto;
	background-color: #ffffff;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.HC0601 {
	text-align: center;
	vertical-align: top;
}

.HC0602 {
	display: block;
	text-align: center;
	padding-bottom: 45px;
}

.videoborder {
	border-style: solid;
    border-width: 6px;
    border-color: #F08D2E;
	margin-bottom: 10px;
}

.community {
	display: inline-block;
    width: 200px;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 50px;
	}
	
.communityimg {
	height: 180px;
	width: 180px;
	margin-bottom: 10px;
}


.communitytitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
	font-weight: 800;
	}


.communitytxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
	}

a.herotext06 {
	font-size: 20px;
	text-decoration: underline;
	color: #F08D2E;
}

.commlink {
	margin-bottom: 25px;
}

.herostory07 {
	margin-right: auto;
	margin-left: auto;
	background: rgb(121,170,189);
	background: radial-gradient(circle, rgba(121,170,189,1) 0%, rgba(138,184,203,1) 50%, rgba(121,170,189,1) 100%);
	position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
	}

	.herocontent07 {
		width: 100%;
		max-width: 1200px;
		padding-left: 20px;
		padding-right: 20px;
		margin-right: auto;
		margin-left: auto;
		}

	.herotitle07 {
	vertical-align: top;
    display: inline-block;
    width: 49%
	}

	.herotitle07 .bullet li {
		margin-bottom: 20px;
	}
	
	.HT0701 {
		font-family: 'Open Sans', sans-serif;
		font-size: 32px;
		font-weight: 400;
		color: #ffffff;
		text-align: left;
		display: block;
		margin: 0px;
		padding-top: 60px;
		padding-bottom: 30px;
	}

	.heroimage07 {
		width: 35%;
    	margin-left: 2%;
   		margin-right: 2%;
		display: inline-block;
	}

	.herostory08 {
		height: 450px;
   	 	margin-right: auto;
    	margin-left: auto;
    	position: relative;
		background-image: url(../images/questions_bg.png);
    	background-position: center top;
    	background-repeat: no-repeat;
    	background-size: cover;
		padding-bottom: 0px;
		padding-top: 0px;
	}

	.herotitle08{
		font-family: 'Open Sans', sans-serif;
		font-size: 39px;
		font-weight: 400;
		color: #6eabbe;
		text-align: center;
		display: block;
		margin: 0px;
		padding-top: 60px;
		padding-bottom: 20px;
	}
	
	.HT0801 {
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		color: #424242;
		text-align: center;
		display: block;
		margin: 0px;
		padding-bottom: 25px;
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
	
	.HT08CTA {
		margin-right: auto;
		margin-left: auto;
		font-family: 'Open Sans', sans-serif;
		font-size: 22px;
		line-height: 48px;
		background-color: #6eabbe;
		width: 360px;
		height: 52px;
		align-content: center;
		margin-top: 16px;
		letter-spacing: 1px;
		text-align: center;
		color: #ffffff;
		font-weight: 400;
		display: block;
		vertical-align: bottom;
	}

	.herostory09 {
		margin-right: auto;
		margin-left: auto;
		position: relative;
		padding-bottom: 0px;
		padding-top: 0px;
		background-color: #f0f0f0;
		z-index: 3;
	}
	
	.herotitle09{
		font-family: 'Open Sans', sans-serif;
		font-size: 35px;
		font-weight: 400;
		color: #6eabbe;
		text-align: center;
		display: block;
		margin: 0px;
		padding-top: 90px;
		padding-bottom: 50px;
	}
	
	.HC0901 {
		text-align: center;
		vertical-align: top;
		padding-bottom: 50px;
	}

	a.herotext09 {
		color: #6eabbe;
		text-decoration: underline;
		font-size: 20px;
	}

	.results {
	display: inline-block;
	padding-bottom: 50px;
		margin-left: 30px;
		margin-right: 30px;
	}
	
	.resultsimg {
		height: 104px;
		width: 104px;
		margin-left: 40px;
		margin-right: 40px;
		margin-bottom: 10px;
	}
	
	.resultstxt {
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		color: #424242;
		text-align: center;
		display: block;
		margin: 0px;
		width: 263px;
	}



} 

/* Extra small devices (phones, 600px and down) */

@media (min-width: 300px) and (max-width: 705px) {


.herostory01 {
    margin-right: auto;
    margin-left: auto;
    position: relative;
    background-image: url(../images/hero_bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 0px;
    padding-top: 0px;
    height: 70vh;
}

.herocontent01 {
	width: 100%;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 49px;
}

.herotitle01 {
    vertical-align: top;
    display: inline-block;
    padding-top: 45px;
    width: 60%;
}

.HT0101 {
	font-family: 'Open Sans', sans-serif;
    font-size: 42px;
    color: #424242;
    text-align: left;
    display: block;
    margin: 0px;
    line-height: 47px;
    padding-bottom: 60px;
}

.HT0102 {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
	color: #424242;
	text-align: left;
	display: block;
	margin: 0px;
	padding-bottom: 20px;
}

.HT0103 {
	font-family: 'Open Sans', sans-serif;
    font-size: 23px;
	line-height: 25px;
    font-weight: 900;
    color: #424242;
    text-align: left;
    display: block;
    text-transform: uppercase;
    margin: 0px;
    padding-bottom: 0;
}

.HT0104 {
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    color: #424242;
    text-align: left;
    display: block;
    margin: 0px;
    width: 280px;
    padding-bottom: 5vh;
}

.HTCTA {
	font-family: 'Open Sans', sans-serif;
    font-size: 21px;
    line-height: 55px;
    background-color: #F08D2E;
    width: 275px;
    height: 56px;
    align-content: center;
    margin-top: 50px;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    display: block;
    vertical-align: bottom;
    margin-left: 10%;
    margin-right: 10%;
}

.heroimage01 {
	width: 38%;
    display: inline-block;
}

.HEROIMG01 {
	width: 100%;
}

.herostory02 {
    margin-right: auto;
    margin-left: auto;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herotitle02{
	font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: 400;
	color: #F08D2E;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 90px;
	padding-bottom: 50px;
}

.HC0201 {
	text-align: center;
	vertical-align: top;
}

.benefits {
display: inline-block;
padding-bottom: 50px;
}

.benefitsimg {
	height: 104px;
	width: 104px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
}

.benefitstxt {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
}

.herostory03 {
    margin-right: auto;
    margin-left: auto;
	background: rgb(121,170,189);
	background: radial-gradient(circle, rgba(121,170,189,1) 0%, rgba(138,184,203,1) 50%, rgba(121,170,189,1) 100%);
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herotitle03{
	font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    display: block;
    margin: 0px;
    padding-top: 60px;
    padding-bottom: 37px;
}

.herosubtitle03 {
	font-weight: 600;
	font-size: 25px;
}

.HT0301 {
	font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 900;
    color: #ffffff;
    text-align: center;
    display: block;
    margin: 0px;
    line-height: 40px;
    padding-bottom: 44px;
}
.steps {
	display: block;
    width: 100%;
    vertical-align: top;
}
	
.stepsimg {
	width: 150px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 10px;
}
	
.stepstxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
}

.stepsarrow {
    width: 72px;
    margin-top: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.workplus {
	display: none;
}

.herostory04 {
    margin-right: auto;
    margin-left: auto;
	background: rgb(241,156,43);
	background: radial-gradient(circle, rgba(241,156,43,1) 0%, rgba(240,139,39,1) 100%);
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.herotitle04 {
	vertical-align: top;
    display: block;
	width: 100%;
}

.herocontent04 {
	width: 100%;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: auto;
    margin-left: auto;
}

.HT0401 {
	font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: 400;
	color: #ffffff;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 60px;
	padding-bottom: 50px;
}

.HT0402 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-align: left;
	display: block;
	margin: 0px;
	padding-top: 30px;
}

.bullet li {
    background: url(../images/carecheckmarc.svg) no-repeat;
    padding-left: 2.5em;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 32px;
    list-style: none;
    background-size: 26px;
	text-align: left;
}

.heroimage04 {
	width: 205px;
    /*margin-top: 54px;*/
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.HEROIMG04 {
	height: 400px;
}

.herostory05 {
    margin-right: auto;
    margin-left: auto;
	background-color: #f0f0f0;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.HT0501 {
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #424242;
    text-align: center;
    display: block;
    margin: 0px;
    padding-bottom: 25px;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

.HT05CTA {
	margin-right: auto;
    margin-left: auto;
	font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    line-height: 48px;
    background-color: #F08D2E;
    width: 220px;
    height: 52px;
    align-content: center;
    margin-top: 16px;
	margin-bottom: 40px;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    display: block;
    vertical-align: bottom;
}

.herostory06 {
    margin-right: auto;
    margin-left: auto;
	background-color: #ffffff;
    position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
}

.HC0601 {
	text-align: center;
	vertical-align: top;
}

.HC0602 {
	display: block;
	text-align: center;
	padding-bottom: 45px;
	
}

.videoborder {
	border-style: solid;
    border-width: 6px;
    border-color: #F08D2E;
	margin-bottom: 10px;
	width: 90%;
	height: 230px;
}

.community {
	display: inline-block;
    width: 200px;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 50px;
	}
	
.communityimg {
	height: 180px;
	width: 180px;
	margin-bottom: 10px;
}


.communitytitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
	font-weight: 800;
	}


.communitytxt {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #424242;
	text-align: center;
	display: block;
	margin: 0px;
	}

a.herotext06 {
	font-size: 20px;
	text-decoration: underline;
	color: #F08D2E;
}

.commlink {
	margin-bottom: 25px;
}

.herostory07 {
	margin-right: auto;
	margin-left: auto;
	background: rgb(121,170,189);
	background: radial-gradient(circle, rgba(121,170,189,1) 0%, rgba(138,184,203,1) 50%, rgba(121,170,189,1) 100%);
	position: relative;
	padding-bottom: 0px;
	padding-top: 0px;
	}

.herocontent07 {
	width: 100%;
	max-width: 1200px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 49px;
	display: flex;
	flex-direction: column;
	}

	.herotitle07 {
	order: 1;
	vertical-align: top;
    display: block;
    text-align: center;
	}

	.herotitle07 .bullet li {
		margin-bottom: 20px;
	}
	
	
	.HT0701 {
		font-family: 'Open Sans', sans-serif;
		font-size: 32px;
		font-weight: 400;
		color: #ffffff;
		text-align: center;
		display: block;
		margin: 0px;
		padding-top: 60px;
		padding-bottom: 30px;
	}

	.heroimage07 {
		order: 2;
		width: 70%;
		padding-top: 6vh;
    	display: block;
   		margin-right: auto;
   		margin-left: auto;
	}

	.herostory08 {
   	 	margin-right: auto;
    	margin-left: auto;
    	position: relative;
		background-image: url(../images/questions_bg.png);
    	background-position: center top;
    	background-repeat: no-repeat;
    	background-size: cover;
		padding-bottom: 0px;
		padding-top: 0px;
	}

	.herotitle08{
		font-family: 'Open Sans', sans-serif;
		font-size: 39px;
		font-weight: 400;
		color: #6eabbe;
		text-align: center;
		display: block;
		margin: 0px;
		padding-top: 60px;
		padding-bottom: 20px;
	}
	
	.HT0801 {
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		color: #424242;
		text-align: center;
		display: block;
		margin: 0px;
		padding-bottom: 25px;
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	
	.HT08CTA {
		margin-right: auto;
		margin-left: auto;
		font-family: 'Open Sans', sans-serif;
		font-size: 22px;
		line-height: 30px;
		background-color: #6eabbe;
		width: 90%;
		align-content: center;
		margin-top: 16px;
		margin-bottom: 42px;
		letter-spacing: 1px;
		text-align: center;
		color: #ffffff;
		font-weight: 400;
		display: block;
		padding: 15px;
	}


	.herostory09 {
		margin-right: auto;
		margin-left: auto;
		position: relative;
		padding-bottom: 0px;
		padding-top: 0px;
		background-color: #f0f0f0;
	}
	
	.herotitle09{
		font-family: 'Open Sans', sans-serif;
		font-size: 32px;
		font-weight: 400;
		color: #6eabbe;
		text-align: center;
		display: block;
		margin: 0px;
		padding-top: 90px;
		padding-bottom: 50px;
	}
	
	.HC0901 {
		text-align: center;
		vertical-align: top;
		padding-bottom: 50px;
	}

	a.herotext09 {
		color: #6eabbe;
		text-decoration: underline;
		font-size: 20px;
	}

	.results {
	display: inline-block;
	padding-bottom: 50px;
	}
	
	.resultsimg {
		height: 104px;
		width: 104px;
		margin-left: 40px;
		margin-right: 40px;
		margin-bottom: 10px;
	}
	
	.resultstxt {
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		color: #424242;
		text-align: center;
		display: block;
		margin: 0px;
		width: 263px;
	}



} 

